Bug 1423515 - efl: FTBFS in rawhide
Summary: efl: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: efl
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 13:42 UTC by Fedora Release Engineering
Modified: 2017-06-13 13:34 UTC (History)
1 user (show)

Fixed In Version: efl-1.17.2-2.fc24 efl-1.19.0-3.fc25 efl-1.19.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-13 13:34:12 UTC
Type: ---


Attachments (Terms of Use)
build.log (3.61 MB, text/plain)
2017-02-17 13:42 UTC, Fedora Release Engineering
no flags Details
root.log (139.75 KB, text/plain)
2017-02-17 13:42 UTC, Fedora Release Engineering
no flags Details
state.log (607 bytes, text/plain)
2017-02-17 13:42 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 13:42:33 UTC
Your package efl failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17714524

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 13:42:53 UTC
Created attachment 1251925 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 13:42:57 UTC
Created attachment 1251926 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 13:42:59 UTC
Created attachment 1251927 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:28:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-05-15 16:16:01 UTC
spot's efl-1.19.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=892263

Comment 6 Fedora Update System 2017-05-15 18:01:22 UTC
tslib-1.10-1.fc24 efl-1.17.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-88c2ac9931

Comment 7 Fedora Update System 2017-05-15 18:02:04 UTC
luajit-2.1.0-0.4beta3.fc26 tslib-1.10-1.fc26 efl-1.19.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 8 Fedora Update System 2017-05-15 18:02:28 UTC
tslib-1.10-1.fc25 efl-1.19.0-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dcc8be30a

Comment 9 Fedora Update System 2017-05-16 06:09:49 UTC
efl-1.19.0-3.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 10 Fedora Update System 2017-05-17 01:06:42 UTC
efl-1.17.2-2.fc24, tslib-1.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-88c2ac9931

Comment 11 Fedora Update System 2017-05-17 01:07:33 UTC
efl-1.19.0-3.fc25, tslib-1.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dcc8be30a

Comment 12 Upstream Release Monitoring 2017-05-17 04:30:24 UTC
releng's efl-1.19.0-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=893410

Comment 13 Upstream Release Monitoring 2017-05-22 21:20:37 UTC
spot's efl-1.19.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=896228

Comment 14 Fedora Update System 2017-05-24 20:49:32 UTC
efl-1.19.1-1.fc26 enlightenment-0.21.8-1.fc26 luajit-2.1.0-0.4beta3.fc26 tslib-1.10-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 15 Fedora Update System 2017-05-25 19:16:48 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 16 Fedora Update System 2017-05-26 03:54:30 UTC
efl-1.17.2-2.fc24, tslib-1.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-05-26 04:02:54 UTC
efl-1.19.0-3.fc25, tslib-1.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-07 15:45:07 UTC
efl-1.19.1-1.fc26 enlightenment-0.21.8-1.fc26 luajit-2.1.0-0.4beta3.fc26 tslib-1.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 19 Fedora Update System 2017-06-07 23:10:17 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-240bb678f2

Comment 20 Fedora Update System 2017-06-13 13:34:12 UTC
efl-1.19.1-1.fc26, enlightenment-0.21.8-1.fc26, luajit-2.1.0-0.4beta3.fc26, tslib-1.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.